<?php

header('Content-Type: application/json');

include '../config/koneksi.php';

$id            = $_POST['id'] ?? '';
$nomor_parsil  = $_POST['nomor_parsil'] ?? '';
$status        = $_POST['status'] ?? '';

$query = mysqli_query(
    $conn,
    "UPDATE parsil_tanah
     SET
        nomor_parsil = '$nomor_parsil',
        status_kepemilikan = '$status'
     WHERE id = '$id'"
);

echo json_encode([
    "success" => $query
]);